{
    "path": "$OET_PATH/testcases/function_test/pkg_test/criu/criu-ns",
    "machine num": 1,
    "cases": [
        {
            "name": "test_criu-ns_function_install",
            "desc": "Verify criu-ns package can be installed correctly"
        }
    ]
}